Bug 10698 - backport drs-crackname fixes from master
backport drs-crackname fixes from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.1.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 12:28 UTC by Stefan Metzmacher
Modified: 2014-07-17 18:47 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-1-test (6.15 KB, patch)
2014-07-08 12:29 UTC, Stefan Metzmacher
abartlet: review+
metze: review? (mat)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-08 12:28:08 UTC
backport drs-crackname fixes from master
Comment 1 Stefan Metzmacher 2014-07-08 12:29:46 UTC
Created attachment 10082 [details]
Patches for v4-1-test
Comment 2 Karolin Seeger 2014-07-13 18:11:24 UTC
(In reply to comment #1)
> Created attachment 10082 [details]
> Patches for v4-1-test

Pushed to autobuild-v4-1-test.
Comment 3 Karolin Seeger 2014-07-17 18:47:04 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!